/*colors:
gold:#d9a571
dark grey:#504748
dark blue:#2c2672
light grey:#7f7677

*/

body{
font-family:times,'Times New Roman', georgia,serif;
background:url(graphics2/stuccotan3.jpg);
}
:focus {
outline:none;
}
body a img{
border:none;	
}
body a,body a:visited{
color:#2c2672;
text-decoration:underline;	
}
body a:hover{
color:#504748;
text-decoration:underline;	
}
body h1{
font-weight:normal;
font-size:18px;
color:#2c2672;	
}

#wrapper{
width:806px;
margin:15px auto 50px;	
}

/************Left Navigation**************/
#menu_navigation{
background:url(graphics2/menu/bg_1.jpg) no-repeat;
width:150px;
font-size:22px;
padding:40px 0px 50px 10px;
letter-spacing:.07em;
font-weight:lighter;
}
#menu_navigation ul{
margin:0px;	
padding:0px;
list-style-type:none;
}
#menu_navigation a,#menu_navigation a:visited{
color:#d9a571;
display:block;
height:97px;
text-decoration:none;
}
#menu_navigation a:hover{
color:#7f7677;
}

div#menu_navigation ul#menu_navigation_bottom a,div#menu_navigation ul#menu_navigation_bottom a:visited{
height:30px;
padding:0px 15px 0px 0px;
text-align:center;	
}
div#menu_navigation ul#menu_navigation_bottom li {
font-size:16px;
letter-spacing:.05em;
margin:0px;
}

/******Left NAV page indicators******/
body#home #menu_navigation ul li a#home,body#shop #menu_navigation ul li a#shop,
body#gallery #menu_navigation ul li a#gallery,body#about #menu_navigation ul li a#about,
body#links #menu_navigation ul li a#links,body#contact #menu_navigation ul li a#contact,
body#proposals navigation ul li a#proposals{
color:white;
}
/****Left NAV Irrera heading Link page indicators*******/
body#veronica #menu_navigation ul li a#irreras,body#eva #menu_navigation ul li a#irreras,body#joe #menu_navigation2 ul li a#irreras,body#maria #menu_navigation ul li a#irreras,body#leo #menu_navigation ul li a#irreras,body#about #menu_navigation ul li a#irreras{
	color:white;
}
/****Left NAV Irrera name  Links page indicators*******/

body#leo #menu_navigation ul li a#leo,body#eva #menu_navigation ul li a#eva,
body#joe #menu_navigation ul li a#joe,body#maria #menu_navigation ul li a#maria,
body#veronica #menu_navigation ul li a#veronica{
color:white;		
}
/*******SHARE BUTTON*******/
div#share{
padding-top:15px;
text-align:center;
height:20px;
display:block;
}


/********MAIN GALLERY LEFT NAV ********/
#menu_navigation_gallery ul{
padding:0px;
margin:0px;	
list-style-type:none;
}

#menu_navigation_gallery{
width:200px;
font-size:14px;


}
#menu_navigation_gallery h1 a,#menu_navigation_gallery h1 a:visited{
font-weight:normal;
font-size:18px;	
display:block;
padding:10px;
background:#d9a571;
color:white;
text-decoration:none;
}
#menu_navigation_gallery h1 a:hover{
background:white;
color:#272672;	
}
body#gallery.gallery1 ul#gallery1 h1 a,body#gallery.gallery2 ul#gallery2 h1 a,
body#gallery.gallery3 ul#gallery3 h1 a{
background:white;
color:#272672;	
}
#menu_navigation_gallery ul li a,#menu_navigation_gallery ul li a:visited{
padding:5px;
margin:5px;
display:block;
background:#7f7677;
color:white;
font-size:12px;
text-decoration:none;
}
#menu_navigation_gallery ul li a:hover{
background:white;
color:#272672;	
}

/*MENU GALLERIES page indicators - Each gallery has six items each item page is id'd as gallery and classed as gal_1-6 and gallery1-gallery3*/
body#gallery.gallery1.gal_1 #menu_navigation_gallery ul#gallery1 li a#gal_1,body#gallery.gallery1.gal_2 #menu_navigation_gallery ul#gallery1 li a#gal_2,body#gallery.gallery1.gal_3 #menu_navigation_gallery ul#gallery1 li a#gal_3,body#gallery.gallery1.gal_4 #menu_navigation_gallery ul#gallery1 li a#gal_4,body#gallery.gallery1.gal_5 #menu_navigation_gallery ul#gallery1 li a#gal_5,body#gallery.gallery1.gal_6 #menu_navigation_gallery ul#gallery1 li a#gal_6,

body#gallery.gallery2.gal_1 #menu_navigation_gallery ul#gallery2 li a#gal_1,body#gallery.gallery2.gal_2 #menu_navigation_gallery ul#gallery2 li a#gal_2,body#gallery.gallery2.gal_3 #menu_navigation_gallery ul#gallery2 li a#gal_3,body#gallery.gallery2.gal_4 #menu_navigation_gallery ul#gallery2 li a#gal_4,body#gallery.gallery2.gal_5 #menu_navigation_gallery ul#gallery2 li a#gal_5,body#gallery.gallery2.gal_6 #menu_navigation_gallery ul#gallery2 li a#gal_6,

body#gallery.gallery3.gal_1 #menu_navigation_gallery ul#gallery3 li a#gal_1,body#gallery.gallery3.gal_2 #menu_navigation_gallery ul#gallery3 li a#gal_2,body#gallery.gallery3.gal_3 #menu_navigation_gallery ul#gallery3 li a#gal_3,body#gallery.gallery3.gal_4 #menu_navigation_gallery ul#gallery3 li a#gal_4,body#gallery.gallery3.gal_5 #menu_navigation_gallery ul#gallery3 li a#gal_5,body#gallery.gallery3.gal_6 #menu_navigation_gallery ul#gallery3 li a#gal_6{
background:white;
color:#272672;		
}
/*******PROPOSALS MENU*********/

#menu_navigation_proposals ul{
padding:0px;
margin:0px;	
list-style-type:none;
}

#menu_navigation_proposals{
	width:200px;
	font-size:14px;
}
#menu_navigation_proposals h1 a,#menu_navigation_proposals h1 a:visited{
font-weight:normal;
font-size:18px;	
display:block;
padding:10px;
background:white;
color:#272672;	
text-decoration:none;
}
#menu_navigation_proposals h1 a:hover{
background:white;
color:#272672;	
}
#menu_navigation_proposals ul li a,#menu_navigation_proposals ul li a:visited{
padding:5px;
margin:5px;
display:block;
background:#7f7677;
color:white;
font-size:12px;
text-decoration:none;
}
#menu_navigation_proposals ul li a:hover{
background:white;
color:#272672;	
}
/*******MENU PROPOSALS page indicators**********/
body#proposals.prop_1 #menu_navigation_proposals ul li a#prop_1,body#proposals.prop_2 #menu_navigation_proposals ul li a#prop_2,body#proposals.prop_3 #menu_navigation_proposals ul li a#prop_3,body#proposals.prop_4 #menu_navigation_proposals ul li a#prop_4,body#proposals.prop_5 #menu_navigation_proposals ul li a#prop_5
{
background:white;
color:#272672;	
}

/*****Name Heading Tag*****/
#menu_leo_head h2,#menu_eva_head h2,#menu_joe_head h2,
#menu_maria_head h2,#menu_veronica_head h2{
width:540px;
color:white;
font-size:24px;
text-align:center;
background:#d9a571;/*gold*/
padding:5px 0px;
font-weight:normal;
}
/*******Family Page Headers********/
#menu_leo_head,#menu_eva_head,#menu_joe_head,#menu_maria_head,#menu_veronica_head{
width:540px;
background-color:#504748;
text-decoration:none;
font-size:16px;
text-align:center;
padding:3px 0px;
}

#menu_leo_head a,#menu_eva_head a,#menu_joe_head a,#menu_maria_head a,#menu_veronica_head a,#menu_eva_head a,#menu_leo_head a:visited,#menu_eva_head a:visited,#menu_joe_head a:visited,#menu_veronica_head a:visited{
padding:5px 5px 0px 5px;
background:#7f7677;/*light grey*/
color:#d9a571;/*gold*/
font-size:16px;
text-align:center;

}
#menu_leo_head a:hover,#menu_eva_head a:hover,#menu_joe_head a:hover,#menu_maria_head a:hover,#menu_veronica_head a:hover,#menu_eva_head a:hover{
padding:5px 5px 5px 5px;
font-size:16px;
color:#2c2672;/*dark blue*/
text-decoration:none;
background:white;
}
/****Family page indicators**/
body#veronica.oil #menu_veronica_head a#oil,body#veronica.clay #menu_veronica_head a#clay,
body#veronica.drawing #menu_veronica_head a#drawing,body#veronica.mixed_media #menu_veronica_head a#mixed_media,
body#eva.painting #menu_eva_head a#painting,body#eva.sculpture #menu_eva_head a#sculpture,
body#eva.illustration #menu_eva_head a#illustration,body#joe.rose #menu_joe_head a#rose,body#joe.dora #menu_joe_head a#dora,body#maria.fine-art #menu_maria_head a#fine-art,body#maria.web #menu_maria_head a#web{
padding:5px 5px 5px 5px;
font-size:16px;
color:#2c2672;/*dark blue*/
text-decoration:none;
background:white;
}

/***********Family Footers**********/
#menu_eva_foot,#menu_joe_foot,#menu_maria_foot,#menu_veronica_foot{
text-align:center;
color:#2c2672;/*dark blue*/
font-size:14px;	
}

#menu_eva_foot a,#menu_joe_foot a,#menu_maria_foot a,#menu_veronica_foot a{
color:#d9a571;/*gold*/
font-size:14px;
text-align:center;
}
#menu_eva_foot a:hover,#menu_joe_foot a:hover,#menu_maria_foot a:hover, #menu_veronica_foot a:hover{
color:#2c2672;/*dark blue*/
text-decoration:none;
}
body#veronica.oil #menu_veronica_foot a#oil,body#veronica.clay #menu_veronica_foot a#clay,
body#veronica.drawing #menu_veronica_foot a#drawing,body#veronica.mixed_media #menu_veronica_foot a#mixed_media,

body#eva.painting #menu_eva_foot a#painting,body #eva.sculpture #menu_eva_foot a#sculpture,
body#eva.illustration #menu_eva_foot a#illustration,

body#joe.dora #menu_joe_foot a#dora,body#joe.rose #menu_joe_foot a#rose,
body#maria.fineart #menu_maria_foot a#fineart,body#maria.web #menu_maria_foot a#web
{
color:#2c2672;/*dark blue*/
text-decoration:none;
}
/********family pagenation*********/
#menu_eva_illustration_pagenation,#menu_veronica_clay_pagenation,menu_veronica_oil_pagenation,menu_veronica_drawing_pagenation,
menu_veronica_mixed_media_pagenation{
color:#2c2672;/*dark blue*/
font-size:14px;	
}
#menu_eva_illustration_pagenation a, #menu_eva_illustration_pagenation a:visited,
#menu_veronica_clay_pagenation a, #menu_veronica_clay_pagenation a:visited,
#menu_veronica_oil_pagenation a, #menu_veronica_oil_pagenation a:visited,
#menu_veronica_drawing_pagenation a, #menu_veronica_drawing_pagenation a:visited,
#menu_veronica_mixed_media_pagenation a, #menu_veronica_mixed_media_pagenation a:visited{
color:#d9a571;/*gold*/
font-size:14px;	
}
#menu_eva_illustration_pagenation a:hover,#menu_veronica_clay_pagenation a:hover,
#menu_veronica_drawing_pagenation a:hover,#menu_veronica_mixed_media_pagenation a:hover,
#menu_veronica_oil_pagenation a:hover{
color:#2c2672;/*dark blue*/
text-decoration:none;
}
body#eva.page1 #menu_eva_illustration_pagenation a#page1,
body#veronica.page1 #menu_veronica_clay_pagenation a#page1,
body#eva.page2 #menu_eva_illustration_pagenation a#page2,
body#veronica.page1 #menu_veronica_clay_pagenation a#page1,
body#veronica.page2 #menu_veronica_clay_pagenation a#page2,
body#veronica.page3 #menu_veronica_clay_pagenation a#page3,
body#veronica.page4 #menu_veronica_clay_pagenation a#page4,
body#veronica.page5 #menu_veronica_clay_pagenation a#page5,
body#veronica.page1 #menu_veronica_drawing_pagenation a#page1,
body#veronica.page2 #menu_veronica_drawing_pagenation a#page2,
body#veronica.page1 #menu_veronica_mixed_media_pagenation a#page1,
body#veronica.page2 #menu_veronica_mixed_media_pagenation a#page2,
body#veronica.page3 #menu_veronica_mixed_media_pagenation a#page3,
body#veronica.page4 #menu_veronica_mixed_media_pagenation a#page4,
body#veronica.page5 #menu_veronica_mixed_media_pagenation a#page5

{
color:#2c2672;/*dark blue*/
text-decoration:none;	
}
td .v-art{
padding: 20px 0px 20px 0px;"	
}
blockquote{
	background:url(graphics2/quotes.png) 5px 5px no-repeat;/*palest grey*/	
	padding:12px 12px 12px 50px;
	font-style:italic;
	margin:10px;
	overflow:auto;
}

/*******joe*******/




/*******Maria*******/


/*********** IRRERA MENU FOOTER **************/
#menu_irrera_footer{
width:540px;
margin:0px auto;
text-align:center;	
}
#menu_irrera_footer a,#menu_irrera_footer a:visited{
color:#d9a571;/*gold*/
font-size:16px;
padding:5px;
text-align:center;
}
#menu_irrera_footer a:hover{
color:#2c2672;/*dark blue*/
padding:5px;
text-decoration:none;
}
/******* MENU IRRERA FOOTER page indicators **********/
body#veronica #menu_irrera_footer a#veronica,body#eva #menu_irrera_footer a#eva,body#joe #menu_irrera_footer a#joe, body#leo #menu_irrera_footer a#leo,body#maria #menu_irrera_footer a#maria
{
color:#2c2672;/*dark blue*/
padding:5px;
text-decoration:none;	
}
/***********Gallery Menu FOOTER**********/
#menu_gallery{
width:540px;
margin:0px auto;
text-align:center;
}
#menu_gallery a, #menu_gallery a:visited{
color:#d9a571;/*gold*/
font-size:16px;
padding:5px;
text-align:center;
}
#menu_gallery a:hover{
color:#2c2672;/*dark blue*/
padding:5px;
text-decoration:none;
}
/*MAIN GALLERY - gallery indicators*/
body#gallery.gallery1 #menu_gallery a#gallery1,body#gallery.gallery2 #menu_gallery a#gallery2,body#gallery.gallery3 #menu_gallery a#gallery3{
color:#2c2672;/*dark blue*/
padding:5px;
text-decoration:none;	
}
/******* Main Menu - FOOTER ********/
div#menu_footer{
margin-top:10px;
height:50px;	
}
#menu_footer a,#menu_footer a:visited{
color:#fc9;
font-size:12px;
padding:10px;
margin-top:10px;
background-color:#7f7677;
text-decoration:none;	
}
#menu_footer a:hover{
color:#2c2672;
padding:10px;
background-color:#fff;	
}
/******* Main Menu - FOOTER page indicators ******/
body#home #menu_footer a#home,body#shop #menu_footer a#shop,body#gallery #menu_footer a#gallery,body#about #menu_footer a#about,
body#links #menu_footer a#links,body#contact #menu_footer a#contact,body#proposals #menu_footer a#proposals,
body#irrera #menu_footer a#about,body#veronica #menu_footer a#about,body#eva #menu_footer a#about,body#joe #menu_footer a#about, body#leo #menu_footer a#about,body#maria #menu_footer a#about
{
color:#2c2672;
padding:10px;
background-color:#fff;	
}



a,a:visited{
color:#2c2672;
text-decoration:none;	
}
a:hover{
color:#504748;
text-decoration:none;	
}


